lat(1)

NAME
lat - LDAP Administration Tool

SYNOPSIS
lat [options]

DESCRIPTION

lat, stands for LDAP Administration Tool. The tool allows you to browse LDAP-based directories and add/edit/delete entries contained within. It can store profiles for quick access to different servers. There are also different views available such as Users, Groups and Hosts which allow you to easily manage objects without having to deal with the intricacies of LDAP.

OPTIONS
lat has few options, they are listed below.

-d, --debug
    Run the program with debugging code turned on.

-h, --help
    Print the program usage and exit.

-v, --version
    Print the program version and exit.

FILES
$HOME/.lat/profiles.xml

Contains the users saved connection profiles.  There is no password
    information held in the files; Passwords are stored in the users GNOME keyring database.

$HOME/.lat/plugins.state

Contains the user configuration for LAT plugins

$HOME/.lat/profiles.xml

Contains information on user connection profiles

$HOME/.lat/templates.dat

Contains information on the users custom templates.

AUTHOR
Loren Bandiera <lorenb@mmgsecurity.com>

REPORTING BUGS
Report bugs to http://dev.mmgsecurity.com/bugs/

COPYRIGHT
Copyright © 2005 MMG Security, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.